nvme_directive_recv_stream_status(2)

NAME
nvme_directive_recv_stream_status - Directive receive stream status

SYNOPSIS
int nvme_directive_recv_stream_status (int fd , __u32 nsid , unsigned int nr_entries , struct nvme_streams_directive_status *id );

ARGUMENTS

fd  File descriptor of nvme device

nsid
    Namespace ID

nr_entries
    Number of streams to receive

id  Stream status buffer

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.